/* POLES */
/* Background */

.vignettes-livres-container.background-pole-jeunesse + .swiper-scrollbar .swiper-scrollbar-drag,
.background-pole-jeunesse { background-color: #ffce08 ; }
.vignettes-livres-container.background-pole-religions-et-sciences-humaines + .swiper-scrollbar .swiper-scrollbar-drag,
.background-pole-religions-et-sciences-humaines { background-color: #c1b59f ; }

/* Border */
.border-pole-jeunesse { border-color: #ffce08 ; }
.border-pole-religions-et-sciences-humaines { border-color: #c1b59f ; }
/* Border-top */
.border-top-pole-jeunesse { border-top-color: #ffce08 ; }
.border-top-pole-religions-et-sciences-humaines { border-top-color: #c1b59f ; }
/* Border-bottom */
.border-bottom-pole-jeunesse { border-bottom-color: #ffce08 ; }
.border-bottom-pole-religions-et-sciences-humaines { border-bottom-color: #c1b59f ; }
/* Border-left */
.border-left-pole-jeunesse,
#mobile-menu.mm-menu.mm-white #mm-panel-accueil.mm-list .mm-pole-container.jeunesse:hover { border-left-color: #ffce08 ; }
.border-left-pole-religions-et-sciences-humaines,
#mobile-menu.mm-menu.mm-white #mm-panel-accueil.mm-list .mm-pole-container.religions-et-sciences-humaines:hover { border-left-color: #c1b59f ; }
/* Border-right */
.border-right-pole-jeunesse { border-right-color: #ffce08 ; }
.border-right-pole-religions-et-sciences-humaines { border-right-color: #c1b59f ; }

.menu-item.border-pole-jeunesse a:before,
.cornered.border-top-pole-jeunesse.border-right-pole-jeunesse:before { border-top-color: #ffce08 ; border-right-color: #ffce08 ; }
.menu-item.border-pole-religions-et-sciences-humaines a:before,
.cornered.border-top-pole-religions-et-sciences-humaines.border-right-pole-religions-et-sciences-humaines:before { border-top-color: #c1b59f ; border-right-color: #c1b59f ; }

/* Color */
.color-pole-jeunesse { color: #ffce08 ; }
.color-pole-religions-et-sciences-humaines { color: #c1b59f ; }


/* CATEGORIES */
/* Background */
.background-categorie-livre-eveil-religieux,
#mobile-menu #mm-sous-categories-eveil-religieux > li.mm-selected,
#mobile-menu #mm-sous-categories-eveil-religieux > li:hover,
#mobile-menu #mm-sous-categories-eveil-religieux > li:active,
#mobile-menu #mm-sous-categories-eveil-religieux > li:focus { background-color: #b50763 ; }
.background-categorie-livre-petite-enfance,
#mobile-menu #mm-sous-categories-petite-enfance > li.mm-selected,
#mobile-menu #mm-sous-categories-petite-enfance > li:hover,
#mobile-menu #mm-sous-categories-petite-enfance > li:active,
#mobile-menu #mm-sous-categories-petite-enfance > li:focus { background-color: #f7a800 ; }
.background-categorie-livre-lecture-poche,
#mobile-menu #mm-sous-categories-lecture-poche > li.mm-selected,
#mobile-menu #mm-sous-categories-lecture-poche > li:hover,
#mobile-menu #mm-sous-categories-lecture-poche > li:active,
#mobile-menu #mm-sous-categories-lecture-poche > li:focus { background-color: #009ee0 ; }
.background-categorie-livre-litterature,
#mobile-menu #mm-sous-categories-litterature > li.mm-selected,
#mobile-menu #mm-sous-categories-litterature > li:hover,
#mobile-menu #mm-sous-categories-litterature > li:active,
#mobile-menu #mm-sous-categories-litterature > li:focus { background-color: #e53e1f ; }
.background-categorie-livre-documentaire,
#mobile-menu #mm-sous-categories-documentaire > li.mm-selected,
#mobile-menu #mm-sous-categories-documentaire > li:hover,
#mobile-menu #mm-sous-categories-documentaire > li:active,
#mobile-menu #mm-sous-categories-documentaire > li:focus { background-color: #a8ae00 ; }
.background-categorie-livre-bandes-dessinees,
#mobile-menu #mm-sous-categories-bandes-dessinees > li.mm-selected,
#mobile-menu #mm-sous-categories-bandes-dessinees > li:hover,
#mobile-menu #mm-sous-categories-bandes-dessinees > li:active,
#mobile-menu #mm-sous-categories-bandes-dessinees > li:focus { background-color: #03a7b2 ; }

.background-categorie-livre-religions,
#mobile-menu #mm-sous-categories-religions > li.mm-selected,
#mobile-menu #mm-sous-categories-religions > li:hover,
#mobile-menu #mm-sous-categories-religions > li:active,
#mobile-menu #mm-sous-categories-religions > li:focus { background-color: #eb6909 ; }
.background-categorie-livre-sciences-humaines,
#mobile-menu #mm-sous-categories-sciences-humaines > li.mm-selected,
#mobile-menu #mm-sous-categories-sciences-humaines > li:hover,
#mobile-menu #mm-sous-categories-sciences-humaines > li:active,
#mobile-menu #mm-sous-categories-sciences-humaines > li:focus { background-color: #009bc2 ; }
.background-categorie-livre-france-culture,
#mobile-menu #mm-sous-categories-france-culture > li.mm-selected,
#mobile-menu #mm-sous-categories-france-culture > li:hover,
#mobile-menu #mm-sous-categories-france-culture > li:active,
#mobile-menu #mm-sous-categories-france-culture > li:focus { background-color: #612c85 ; }

/* Border */
.border-categorie-livre-eveil-religieux { border-color: #b50763 ; }
.border-categorie-livre-petite-enfance { border-color: #f7a800 ; }
.border-categorie-livre-lecture-poche { border-color: #009ee0 ; }
.border-categorie-livre-litterature { border-color: #e53e1f ; }
.border-categorie-livre-documentaire { border-color: #a8ae00 ; }
.border-categorie-livre-bandes-dessinees { border-color: #03a7b2 ; }

.border-categorie-livre-religions { border-color: #eb6909 ; }
.border-categorie-livre-sciences-humaines { border-color: #009bc2 ; }
.border-categorie-livre-france-culture { border-color: #612c85 ; }

/* Border-bottom */
.border-bottom-categorie-livre-eveil-religieux { border-bottom-color: #b50763 ; }
.border-bottom-categorie-livre-petite-enfance { border-bottom-color: #f7a800 ; }
.border-bottom-categorie-livre-lecture-poche { border-bottom-color: #009ee0 ; }
.border-bottom-categorie-livre-litterature { border-bottom-color: #e53e1f ; }
.border-bottom-categorie-livre-documentaire { border-bottom-color: #a8ae00 ; }
.border-bottom-categorie-livre-bandes-dessinees { border-bottom-color: #03a7b2 ; }

.border-bottom-categorie-livre-religions { border-bottom-color: #eb6909 ; }
.border-bottom-categorie-livre-sciences-humaines { border-bottom-color: #009bc2 ; }
.border-bottom-categorie-livre-france-culture { border-bottom-color: #612c85 ; }

/* Border-top */
.border-top-categorie-livre-eveil-religieux, { border-top-color: #b50763 ; }
.border-top-categorie-livre-petite-enfance, { border-top-color: #f7a800 ; }
.border-top-categorie-livre-lecture-poche, { border-top-color: #009ee0 ; }
.border-top-categorie-livre-litterature, { border-top-color: #e53e1f ; }
.border-top-categorie-livre-documentaire, { border-top-color: #a8ae00 ; }
.border-top-categorie-livre-bandes-dessinees, { border-top-color: #03a7b2 ; }

.border-top-categorie-livre-religions, { border-top-color: #eb6909 ; }
.border-top-categorie-livre-sciences-humaines, { border-top-color: #009bc2 ; }
.border-top-categorie-livre-france-culture, { border-top-color: #612c85 ; }

/* Border-left */
.border-left-categorie-livre-eveil-religieux,
#sidebar #widget-sysed-categorie-eveil-religieux:hover > a,
#sidebar #widget-sysed-categorie-eveil-religieux.active > a,
#sidebar #widget-sysed-categorie-eveil-religieux.selected > a,
#mobile-menu #mm-sous-categories-eveil-religieux .mm-sous-categorie,
#mobile-menu .mm-categorie.eveil-religieux,
#mobile-menu .mm-categorie.eveil-religieux:active,
#mobile-menu .mm-categorie.eveil-religieux:focus { border-left-color: #b50763 ; }
.border-left-categorie-livre-petite-enfance,
#sidebar #widget-sysed-categorie-petite-enfance:hover > a,
#sidebar #widget-sysed-categorie-petite-enfance.active > a,
#sidebar #widget-sysed-categorie-petite-enfance.selected > a,
#mobile-menu #mm-sous-categories-petite-enfance .mm-sous-categorie,
#mobile-menu .mm-categorie.petite-enfance,
#mobile-menu .mm-categorie.petite-enfance:active,
#mobile-menu .mm-categorie.petite-enfance:focus { border-left-color: #f7a800 ; }
.border-left-categorie-livre-lecture-poche,
#sidebar #widget-sysed-categorie-lecture-poche:hover > a,
#sidebar #widget-sysed-categorie-lecture-poche.active > a,
#sidebar #widget-sysed-categorie-lecture-poche.selected > a,
#mobile-menu #mm-sous-categories-lecture-poche .mm-sous-categorie,
#mobile-menu .mm-categorie.lecture-poche,
#mobile-menu .mm-categorie.lecture-poche:active,
#mobile-menu .mm-categorie.lecture-poche:focus { border-left-color: #009ee0 ; }
.border-left-categorie-livre-litterature,
#sidebar #widget-sysed-categorie-litterature:hover > a,
#sidebar #widget-sysed-categorie-litterature.active > a,
#sidebar #widget-sysed-categorie-litterature.selected > a,
#mobile-menu #mm-sous-categories-litterature .mm-sous-categorie,
#mobile-menu .mm-categorie.litterature,
#mobile-menu .mm-categorie.litterature:active,
#mobile-menu .mm-categorie.litterature:focus { border-left-color: #e53e1f ; }
.border-left-categorie-livre-documentaire,
#sidebar #widget-sysed-categorie-documentaire:hover > a,
#sidebar #widget-sysed-categorie-documentaire.active > a,
#sidebar #widget-sysed-categorie-documentaire.selected > a,
#mobile-menu #mm-sous-categories-documentaire .mm-sous-categorie,
#mobile-menu .mm-categorie.documentaire,
#mobile-menu .mm-categorie.documentaire:active,
#mobile-menu .mm-categorie.documentaire:focus { border-left-color: #a8ae00 ; }
.border-left-categorie-livre-bandes-dessinees,
#sidebar #widget-sysed-categorie-bandes-dessinees:hover > a,
#sidebar #widget-sysed-categorie-bandes-dessinees.active > a,
#sidebar #widget-sysed-categorie-bandes-dessinees.selected > a,
#mobile-menu #mm-sous-categories-bandes-dessinees .mm-sous-categorie,
#mobile-menu .mm-categorie.bandes-dessinees,
#mobile-menu .mm-categorie.bandes-dessinees:active,
#mobile-menu .mm-categorie.bandes-dessinees:focus { border-left-color: #03a7b2 ; }

.border-left-categorie-livre-religions,
#sidebar #widget-sysed-categorie-religions:hover > a,
#sidebar #widget-sysed-categorie-religions.active > a,
#sidebar #widget-sysed-categorie-religions.selected > a,
#mobile-menu #mm-sous-categories-religions .mm-sous-categorie,
#mobile-menu .mm-categorie.religions,
#mobile-menu .mm-categorie.religions:active,
#mobile-menu .mm-categorie.religions:focus { border-left-color: #eb6909 ; }
.border-left-categorie-livre-sciences-humaines,
#sidebar #widget-sysed-categorie-sciences-humaines:hover > a,
#sidebar #widget-sysed-categorie-sciences-humaines.active > a,
#sidebar #widget-sysed-categorie-sciences-humaines.selected > a,
#mobile-menu #mm-sous-categories-sciences-humaines .mm-sous-categorie,
#mobile-menu .mm-categorie.sciences-humaines,
#mobile-menu .mm-categorie.sciences-humaines:active,
#mobile-menu .mm-categorie.sciences-humaines:focus { border-left-color: #009bc2 ; }
.border-left-categorie-livre-france-culture,
#sidebar #widget-sysed-categorie-france-culture:hover > a,
#sidebar #widget-sysed-categorie-france-culture.active > a,
#sidebar #widget-sysed-categorie-france-culture.selected > a,
#mobile-menu #mm-sous-categories-france-culture:hover .mm-sous-categorie,
#mobile-menu .mm-categorie.france-culture:hover,
#mobile-menu .mm-categorie.france-culture:active,
#mobile-menu .mm-categorie.france-culture:focus { border-left-color: #612c85 ; }

/* nos heros / nos series */
#sidebar li.widget.widget-sysed-heros:hover > h3,
#sidebar li.widget.widget-sysed-series:hover > h3,
#sidebar li.widget.widget-sysed-heros > h3.selected,
#sidebar li.widget.widget-sysed-series > h3.selected { border-left-color: #d6d6d6 ; }

/* Border-right */
.border-right-categorie-livre-eveil-religieux,
#sidebar #widget-sysed-categorie-eveil-religieux > div > ul > li:hover > a { border-right-color: #b50763 ; }
#sidebar #widget-sysed-categorie-eveil-religieux > div > ul > li.selected > a { border-right-color: #b50763 ; }
.border-right-categorie-livre-petite-enfance,
#sidebar #widget-sysed-categorie-petite-enfance > div > ul > li:hover > a { border-right-color: #f7a800 ; }
#sidebar #widget-sysed-categorie-petite-enfance > div > ul > li.selected > a { border-right-color: #f7a800 ; }
.border-right-categorie-livre-lecture-poche,
#sidebar #widget-sysed-categorie-lecture-poche > div > ul > li:hover > a { border-right-color: #009ee0 ; }
#sidebar #widget-sysed-categorie-lecture-poche > div > ul > li.selected > a { border-right-color: #009ee0 ; }
.border-right-categorie-livre-litterature,
#sidebar #widget-sysed-categorie-litterature > div > ul > li:hover > a { border-right-color: #e53e1f ; }
#sidebar #widget-sysed-categorie-litterature > div > ul > li.selected > a { border-right-color: #e53e1f ; }
.border-right-categorie-livre-documentaire,
#sidebar #widget-sysed-categorie-documentaire > div > ul > li:hover > a { border-right-color: #a8ae00 ; }
#sidebar #widget-sysed-categorie-documentaire > div > ul > li.selected > a { border-right-color: #a8ae00 ; }
.border-right-categorie-livre-bandes-dessinees,
#sidebar #widget-sysed-categorie-bandes-dessinees > div > ul > li:hover > a { border-right-color: #03a7b2 ; }
#sidebar #widget-sysed-categorie-bandes-dessinees > div > ul > li.selected > a { border-right-color: #03a7b2 ; }

.border-right-categorie-livre-religions,
#sidebar #widget-sysed-categorie-religions > div > ul > li:hover > a { border-right-color: #eb6909 ; }
#sidebar #widget-sysed-categorie-religions > div > ul > li.selected > a { border-right-color: #eb6909 ; }
.border-right-categorie-livre-sciences-humaines,
#sidebar #widget-sysed-categorie-sciences-humaines > div > ul > li:hover > a { border-right-color: #009bc2 ; }
#sidebar #widget-sysed-categorie-sciences-humaines > div > ul > li.selected > a { border-right-color: #009bc2 ; }
.border-right-categorie-livre-france-culture,
#sidebar #widget-sysed-categorie-france-culture > div > ul > li:hover > a { border-right-color: #612c85 ; }
#sidebar #widget-sysed-categorie-france-culture > div > ul > li.selected > a { border-right-color: #612c85 ; }

/* Color */
.color-categorie-livre-eveil-religieux { color: #b50763; }
.color-categorie-livre-petite-enfance { color: #f7a800; }
.color-categorie-livre-lecture-poche { color: #009ee0; }
.color-categorie-livre-litterature { color: #e53e1f; }
.color-categorie-livre-documentaire { color: #a8ae00; }
.color-categorie-livre-bandes-dessinees { color: #03a7b2; }

.color-categorie-livre-religions { color: #eb6909; }
.color-categorie-livre-sciences-humaines { color: #009bc2; }
.color-categorie-livre-france-culture { color: #612c85; }

#sidebar li.widget.widget-sysed-heros > div > ul > li:hover > a ,
#sidebar li.widget.widget-sysed-series > div > ul > li:hover > a ,
#sidebar li.widget.widget-sysed-heros > div > ul.selected > li.active:hover > a ,
#sidebar li.widget.widget-sysed-series > div > ul.selected > li.active:hover > a ,
#sidebar li.widget.widget-sysed-series > div > ul.selected > li.active > a ,
#sidebar li.widget.widget-sysed-heros > div > ul.selected > li.active > a { border-right-color: #d6d6d6; }

/* Icons */
/*
#widget-sysed-categories-item-eveil-religieux > a:before,
#mobile-menu .mm-categorie.eveil-religieux > a:before { content: url(../images/icons/icon-eveil-religieux.png) ; }
#widget-sysed-categories-item-petite-enfance > a:before,
#mobile-menu .mm-categorie.petite-enfance > a:before { content: url(../images/icons/icon-petite-enfance.png) ; }
#widget-sysed-categories-item-lecture-poche > a:before,
#mobile-menu .mm-categorie.lecture-poche > a:before { content: url(../images/icons/icon-lecture-poche.png) ; }
#widget-sysed-categories-item-litterature > a:before,
#mobile-menu .mm-categorie.litterature > a:before { content: url(../images/icons/icon-litterature.png) ; }
#widget-sysed-categories-item-documentaire > a:before,
#mobile-menu .mm-categorie.documentaire > a:before { content: url(../images/icons/icon-documentaire.png) ; }
#widget-sysed-categories-item-bandes-dessinees > a:before,
#mobile-menu .mm-categorie.bandes-dessinees > a:before { content: url(../images/icons/icon-bandes-dessinees.png) ; }
#widget-sysed-categories-item-religions > a:before,
#mobile-menu .mm-categorie.religions > a:before { content: url(../images/icons/icon-religions.png) ; }
#widget-sysed-categories-item-sciences-humaines > a:before,
#mobile-menu .mm-categorie.sciences-humaines > a:before { content: url(../images/icons/icon-sciences-humaines.png) ; }
*/
.livre-categorie-icon.categorie-livre-eveil-religieux { background-image: url(../images/icons/vignette-eveil-religieux.png) ; }
.livre-categorie-icon.categorie-livre-petite-enfance { background-image: url(../images/icons/vignette-petite-enfance.png) ; }
.livre-categorie-icon.categorie-livre-lecture-poche { background-image: url(../images/icons/vignette-lecture-poche.png) ; }
.livre-categorie-icon.categorie-livre-litterature { background-image: url(../images/icons/vignette-litterature.png) ; }
.livre-categorie-icon.categorie-livre-documentaire { background-image: url(../images/icons/vignette-documentaire.png) ; }
.livre-categorie-icon.categorie-livre-bandes-dessinees { background-image: url(../images/icons/vignette-bandes-dessinees.png) ; }
.livre-categorie-icon.categorie-livre-religions { background-image: url(../images/icons/vignette-religions.png) ; }
.livre-categorie-icon.categorie-livre-sciences-humaines { background-image: url(../images/icons/vignette-sciences-humaines.png) ; }


/* Vignettes livre */
.vignette-livre.border-top-categorie-livre-eveil-religieux { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-eveil-religieux:hover { border-top-color: #b50763 ; }
.vignette-livre.border-top-categorie-livre-petite-enfance { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-petite-enfance:hover { border-top-color: #f7a800 ; }
.vignette-livre.border-top-categorie-livre-lecture-poche { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-lecture-poche:hover { border-top-color: #009ee0 ; }
.vignette-livre.border-top-categorie-livre-litterature { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-litterature:hover { border-top-color: #e53e1f ; }
.vignette-livre.border-top-categorie-livre-documentaire { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-documentaire:hover { border-top-color: #a8ae00 ; }
.vignette-livre.border-top-categorie-livre-bandes-dessinees { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-bandes-dessinees:hover { border-top-color: #03a7b2 ; }
.vignette-livre.border-top-categorie-livre-religions { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-religions:hover { border-top-color: #eb6909 ; }
.vignette-livre.border-top-categorie-livre-sciences-humaines { border-top-color: transparent; }
.vignette-livre.border-top-categorie-livre-sciences-humaines:hover { border-top-color: #009bc2 ; }
.vignette-livre.border-top-categorie-livre-france-culture { border-top-color: transparent; }.vignette-livre.border-top-categorie-livre-france-culture:hover { border-top-color: #612c85 ; }